import { BackHeader } from "@/components/back-header"
import { GlobalLayout } from "@/components/global-layout"
import { Trends } from "@/components/trends/components/trends"
import { Card } from "@/components/ui/card"

export default async function TrendsPage() {
    return (
        <GlobalLayout
            mainContent={
                <Card className="w-full overflow-hidden">
                    <div className="p-3">
                        <BackHeader>
                            <h1 className="font-bold">Trends</h1>
                        </BackHeader>
                    </div>
                    <div className="px-5">
                        <Trends title="" />
                    </div>
                </Card>
            }
        />
    )
}